暗号化通信プロトコル「SSLバージョン3.0」の報道について

2014年10月17日掲載 重要なお知らせ

いつもLOHACOをご利用いただき、誠にありがとうございます。

 

昨今、暗号化通信のプロトコル「SSLバージョン3.0(以下SSL3.0)」に、深刻な脆弱性があると報道されております。危険性を踏まえ当社サイトにおいてはSSL3.0による通信を無効化しました。

本対応による影響として、Internet Explorer 6.0をご利用のお客様は、SSL暗号化通信がご利用いただけなくなる可能性があります。LOHACOサイトにおきましては、現在Internet Explorer 6.0はサポート対象外となっておりますため、下記推奨環境でのご利用をいただきますようお願いいたします。

【推奨環境】
※パソコン版のブラウザ閲覧(2014年06月18日現在)
[Windows]
Internet Explorer:[7.x / 8.x / 9.x / 10.x / 11.x] (※IE6は現在サポート外となります)
Firefox:最新版、Chrome:最新版
[Mac]
Safari:7.0以降

 

今後とも当サイトを引き続きご利用いただきますようお願い申し上げます。

お問い合わせ

LOHACOお客様サービスデスクよりご連絡ください。

ページの先頭へ